.center-table {
    margin: auto;
    height: 100%;
    width: 100%;
    align: center;
    valign: center;
}
.center-td {
    align: center;
}
.main-title {
    font-family: verdana, sans-serif;
    font-size: 2rem;
    font-weight: bold;
}
.sub-title {
    font-family: verdana, sans-serif;
}